Subject: Domingo 30, 15:55 TVE1 - Regreso al futuro
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 29 Jun 2002 13:09:05 -0000

Una de las cintas más populares de los 80, quizás una de las
&#39;trilogías&#39; inferiores, pero se trata de un producto de Zemeckis.

Entretenida, muy bien buscada en ocasiones y, sobretodo, bastante
recordable; mayoritariamente por el gran papel de Christopher Lloyd.

La clásica película del sábado por la tarde, 15 años después.